.mo0QhnWA .EAduFzv9 {
  min-height: 1122px;
}

.mo0QhnWA .bYg7lmKD {
  width: 700px;
  height: 700px;
  margin: 60px auto 0;
}

.mo0QhnWA .vyj9UF {
  font-weight: 700;
  width: 700px;
  margin: 30px auto 0;
}

.mo0QhnWA .GcdRUIVxvX {
  width: 691px;
  margin: 30px auto 0;
}

.mo0QhnWA .GN2hM8Yk {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px;
}

@media (max-width: 767px) {
  .mo0QhnWA .EAduFzv9 {
    min-height: 920px;
  }

  .mo0QhnWA .bYg7lmKD {
    width: 540px;
    height: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .mo0QhnWA .vyj9UF {
    width: 540px;
  }

  .mo0QhnWA .GcdRUIVxvX {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .mo0QhnWA .EAduFzv9 {
    min-height: 720px;
  }

  .mo0QhnWA .bYg7lmKD {
    width: 340px;
    height: 340px;
  }

  .mo0QhnWA .vyj9UF {
    width: 340px;
  }

  .mo0QhnWA .GcdRUIVxvX {
    width: 340px;
  }
} .FJIduYafX3 {
  background-image: none;
}

.FJIduYafX3 .EAduFzv9 {
  min-height: 708px;
}

.FJIduYafX3 .RWwFV5VijnA {
  margin-top: 60px;
  margin-bottom: 60px;
}

.FJIduYafX3 .IEQxG6SPUT {
  min-height: 631px;
  background-image: none;
}

.FJIduYafX3 .dfsddmrr6 {
  padding: 30px 50px;
}

.FJIduYafX3 .vyj9UF {
  margin: 0;
}

.FJIduYafX3 .GN2hM8Yk {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1rem;
  text-align: center;
  background-image: none;
  --radius: 50px;
  margin: 40px auto 0 0;
  padding: 11px 36px 12px 34px;
}

.FJIduYafX3 .kaXEsr {
  min-height: 631px;
}

.FJIduYafX3 .WbqRSUHL5e {
  padding: 20px;
}

.FJIduYafX3 .A8f9XWUn {
  width: 499px;
  margin: 0 auto;
}

.FJIduYafX3 .KgfEf1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 511px;
  --gap: 10px;
  grid-auto-columns: 100%;
}

.FJIduYafX3 .jDz6Yfp {
  padding: 20px 20px 20px 30px;
}

.FJIduYafX3 .CRejqSz {
  height: 49px;
  width: 49px;
  margin: 0 auto 0 0;
  padding: 0;
}

.FJIduYafX3 .kQUNfselmzM {
  width: 403px;
  min-height: 130px;
  height: auto;
  margin: -49px 0 0 auto;
}

.FJIduYafX3 .RRJeFgfd0q {
  padding-left: 20px;
  padding-right: 30px;
}

.FJIduYafX3 .GcdRUIVxvX {
  font-weight: 700;
  margin: 0;
}

.FJIduYafX3 .VZfs8spX1Z {
  font-style: italic;
  margin: 20px 0 0;
}

.FJIduYafX3 .kYBXA63 {
  padding: 20px 20px 20px 30px;
}

.FJIduYafX3 .FcSc79M7 {
  height: 49px;
  width: 49px;
  margin: 0 auto 0 0;
  padding: 0;
}

.FJIduYafX3 .n4fLVC {
  width: 403px;
  min-height: 130px;
  height: auto;
  background-size: auto;
  margin: -49px 0 0 auto;
}

.FJIduYafX3 .IvFR9x4 {
  padding-left: 20px;
  padding-right: 30px;
}

.FJIduYafX3 .biuqzC {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.FJIduYafX3 .QqgOJWHjXK7 {
  font-style: italic;
  margin: 20px auto 0 0;
}

.FJIduYafX3 .cLsa2f3E {
  padding: 20px 20px 20px 30px;
}

.FJIduYafX3 .th6QlWhWkxM {
  height: 49px;
  width: 49px;
  margin: 0 auto 0 0;
  padding: 0;
}

.FJIduYafX3 .czx0jb7p39 {
  width: 403px;
  min-height: 130px;
  height: auto;
  background-size: auto;
  margin: -49px 0 0 auto;
}

.FJIduYafX3 .LusLC8h6tz {
  padding-left: 20px;
  padding-right: 30px;
}

.FJIduYafX3 .mTZ7K1XH3F {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.FJIduYafX3 .Q3ZBW5o {
  font-style: italic;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .FJIduYafX3 .EAduFzv9 {
    min-height: 614px;
  }

  .FJIduYafX3 .IEQxG6SPUT {
    min-height: 502px;
  }

  .FJIduYafX3 .kaXEsr {
    min-height: 590px;
  }

  .FJIduYafX3 .A8f9XWUn {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .FJIduYafX3 .KgfEf1 {
    grid-template-columns: 100%;
    min-height: 526px;
    grid-gap: 10px;
  }

  .FJIduYafX3 .jDz6Yfp {
    padding: 18px 0;
  }

  .FJIduYafX3 .CRejqSz {
    margin-top: 2px;
    margin-left: 20px;
  }

  .FJIduYafX3 .kQUNfselmzM {
    width: 332px;
    height: auto;
  }

  .FJIduYafX3 .RRJeFgfd0q {
    padding-right: 0;
  }

  .FJIduYafX3 .kYBXA63 {
    padding: 18px 0;
  }

  .FJIduYafX3 .FcSc79M7 {
    margin-top: 2px;
    margin-left: 20px;
  }

  .FJIduYafX3 .n4fLVC {
    width: 332px;
    height: auto;
  }

  .FJIduYafX3 .IvFR9x4 {
    padding-right: 0;
  }

  .FJIduYafX3 .biuqzC {
    margin-right: 0;
  }

  .FJIduYafX3 .QqgOJWHjXK7 {
    margin-right: 0;
  }

  .FJIduYafX3 .cLsa2f3E {
    padding: 18px 0;
  }

  .FJIduYafX3 .th6QlWhWkxM {
    margin-top: 2px;
    margin-left: 20px;
  }

  .FJIduYafX3 .czx0jb7p39 {
    width: 332px;
    height: auto;
  }

  .FJIduYafX3 .LusLC8h6tz {
    padding-right: 0;
  }

  .FJIduYafX3 .mTZ7K1XH3F {
    margin-right: 0;
  }

  .FJIduYafX3 .Q3ZBW5o {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .FJIduYafX3 .EAduFzv9 {
    min-height: 177px;
  }

  .FJIduYafX3 .IEQxG6SPUT {
    min-height: 100px;
  }

  .FJIduYafX3 .dfsddmrr6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .FJIduYafX3 .kaXEsr {
    min-height: 100px;
  }

  .FJIduYafX3 .KgfEf1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .FJIduYafX3 .kQUNfselmzM {
    margin-top: 20px;
  }

  .FJIduYafX3 .n4fLVC {
    margin-top: 20px;
  }

  .FJIduYafX3 .czx0jb7p39 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .FJIduYafX3 .EAduFzv9 {
    min-height: 277px;
  }

  .FJIduYafX3 .dfsddmrr6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .FJIduYafX3 .WbqRSUHL5e {
    padding-left: 10px;
    padding-right: 10px;
  }

  .FJIduYafX3 .kQUNfselmzM {
    margin-top: -49px;
  }

  .FJIduYafX3 .RRJeFgfd0q {
    padding-left: 10px;
  }

  .FJIduYafX3 .n4fLVC {
    margin-top: -49px;
  }

  .FJIduYafX3 .IvFR9x4 {
    padding-left: 10px;
  }

  .FJIduYafX3 .czx0jb7p39 {
    margin-top: -49px;
  }

  .FJIduYafX3 .LusLC8h6tz {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .FJIduYafX3 .kQUNfselmzM {
    width: 320px;
    margin-top: 20px;
  }

  .FJIduYafX3 .n4fLVC {
    width: 320px;
    margin-top: 20px;
  }

  .FJIduYafX3 .czx0jb7p39 {
    width: 320px;
    margin-top: 20px;
  }
} .G2OVv3 {
  background-image: none;
}

.G2OVv3 .EAduFzv9 {
  min-height: 564px;
}

.G2OVv3 .vyj9UF {
  margin: 60px auto 0;
}

.G2OVv3 .rQHZdDS {
  margin-top: 30px;
  margin-bottom: 60px;
  height: 375px;
}

.G2OVv3 .jL3QeQy823 {
  --gap: 0px;
}

.G2OVv3 .SmEDJp6mII {
  margin-right: 10px;
}

.G2OVv3 .HanpET {
  width: 375px;
}

.G2OVv3 .LtmoPD {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.G2OVv3 .mCHEuWK5Kjx {
  margin-right: 10px;
}

.G2OVv3 .AZXpRHd1 {
  width: 375px;
}

.G2OVv3 .S8bGF7j0V {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.G2OVv3 .lIANn3IwxJf {
  margin-right: 10px;
}

.G2OVv3 .c0XaHr {
  width: 375px;
}

.G2OVv3 .gE0Gtc {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.G2OVv3 .SUaR7EF1mo {
  margin-right: 10px;
}

.G2OVv3 .R6lGFlNXL {
  width: 375px;
}

.G2OVv3 .UrQuZWfOh2i {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.G2OVv3 .MtVvGRK1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.G2OVv3 .MoOcFH {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}.DNPdn5 .EAduFzv9 {
  min-height: 523px;
}

.DNPdn5 .cB8WtSn {
  min-height: 413px;
  width: 893px;
  height: auto;
  margin: 55px auto;
}

.DNPdn5 .isXjX5DV2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.DNPdn5 .dfsddmrr6 {
  padding: 30px 80px;
}

.DNPdn5 .CRejqSz {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.DNPdn5 .vyj9UF {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.DNPdn5 .GcdRUIVxvX {
  font-weight: 700;
  margin: 40px auto 0;
}

.DNPdn5 .VZfs8spX1Z {
  font-style: italic;
  font-weight: 400;
  margin: 15px auto 0;
}

.DNPdn5 .WbqRSUHL5e {
  padding: 30px 80px;
}

.DNPdn5 .FcSc79M7 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.DNPdn5 .biuqzC {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.DNPdn5 .QqgOJWHjXK7 {
  font-weight: 700;
  margin: 40px auto 0;
}

.DNPdn5 .mTZ7K1XH3F {
  font-style: italic;
  font-weight: 400;
  margin: 15px auto 0;
}

.DNPdn5 .vO9l3SgwMe {
  width: 35px;
  height: 35px;
}

.DNPdn5 .CnwXtHO3c7 {
  width: 35px;
  height: 35px;
}

@media (max-width: 991px) {
  .DNPdn5 .EAduFzv9 {
    min-height: 563px;
  }

  .DNPdn5 .cB8WtSn {
    min-height: 453px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .DNPdn5 .dfsddmrr6 {
    padding-left: 70px;
    padding-right: 70px;
  }

  .DNPdn5 .WbqRSUHL5e {
    padding-left: 70px;
    padding-right: 70px;
  }
}

@media (max-width: 767px) {
  .DNPdn5 .EAduFzv9 {
    min-height: 589px;
  }

  .DNPdn5 .cB8WtSn {
    min-height: 479px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .DNPdn5 .dfsddmrr6 {
    padding-left: 55px;
    padding-right: 55px;
  }

  .DNPdn5 .WbqRSUHL5e {
    padding-left: 55px;
    padding-right: 55px;
  }
}

@media (max-width: 575px) {
  .DNPdn5 .EAduFzv9 {
    min-height: 681px;
  }

  .DNPdn5 .cB8WtSn {
    min-height: 571px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .DNPdn5 .dfsddmrr6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .DNPdn5 .WbqRSUHL5e {
    padding-left: 10px;
    padding-right: 10px;
  }
} .B5RJGXbyl {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('pgzr9RTT9sn/PrKJhfgpgjm.jpeg');
  background-position: 50% 50%;
}

.B5RJGXbyl .EAduFzv9 {
  min-height: 671px;
}

.B5RJGXbyl .vyj9UF {
  margin: 60px auto 0;
}

.B5RJGXbyl .GcdRUIVxvX {
  width: 774px;
  margin: 30px auto 0;
}

.B5RJGXbyl .A8f9XWUn {
  grid-template-rows: repeat(1, auto);
  height: auto;
  margin: 40px auto 0 0;
}

.B5RJGXbyl .KgfEf1 {
  grid-template-columns: repeat(4, calc(25% - 23.25px));
  min-height: 217px;
  --gap: 31px;
  grid-auto-columns: calc(25% - 23.25px);
}

.B5RJGXbyl .tmYtKo {
  background-image: none;
}

.B5RJGXbyl .dfsddmrr6 {
  padding: 30px;
}

.B5RJGXbyl .CRejqSz {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 0 auto;
}

.B5RJGXbyl .VZfs8spX1Z {
  margin: 20px auto 0;
}

.B5RJGXbyl .alkNp7x {
  background-image: none;
}

.B5RJGXbyl .WbqRSUHL5e {
  padding: 30px;
}

.B5RJGXbyl .FcSc79M7 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 0 auto;
}

.B5RJGXbyl .biuqzC {
  margin: 20px auto 0;
}

.B5RJGXbyl .Klja27 {
  background-image: none;
}

.B5RJGXbyl .jDz6Yfp {
  padding: 30px;
}

.B5RJGXbyl .th6QlWhWkxM {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 0 auto;
}

.B5RJGXbyl .QqgOJWHjXK7 {
  margin: 20px auto 0;
}

.B5RJGXbyl .MjYsDs {
  background-image: none;
}

.B5RJGXbyl .RRJeFgfd0q {
  padding: 30px;
}

.B5RJGXbyl .xxbx36fY {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 0 auto;
}

.B5RJGXbyl .mTZ7K1XH3F {
  margin: 20px auto 0;
}

.B5RJGXbyl .GN2hM8Yk {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 40px auto 60px;
  padding: 12px 46px 12px 45px;
}

@media (max-width: 1199px) {
  .B5RJGXbyl .EAduFzv9 {
    min-height: 553px;
  }

  .B5RJGXbyl .A8f9XWUn {
    margin-right: initial;
    margin-left: initial;
  }

  .B5RJGXbyl .KgfEf1 {
    min-height: 179px;
    grid-gap: 31px;
  }
}

@media (max-width: 991px) {
  .B5RJGXbyl .EAduFzv9 {
    min-height: 424px;
  }

  .B5RJGXbyl .GcdRUIVxvX {
    width: 720px;
  }

  .B5RJGXbyl .KgfEf1 {
    grid-template-columns: repeat(2, calc(50% - 15.5px));
    min-height: 548px;
    grid-auto-columns: calc(50% - 15.5px);
  }
}

@media (max-width: 767px) {
  .B5RJGXbyl .EAduFzv9 {
    min-height: 868px;
  }

  .B5RJGXbyl .vyj9UF {
    margin-top: 31px;
  }

  .B5RJGXbyl .GcdRUIVxvX {
    width: 540px;
  }

  .B5RJGXbyl .KgfEf1 {
    min-height: 491px;
  }

  .B5RJGXbyl .dfsddmrr6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .B5RJGXbyl .WbqRSUHL5e {
    padding-left: 20px;
    padding-right: 20px;
  }

  .B5RJGXbyl .jDz6Yfp {
    padding-left: 20px;
    padding-right: 20px;
  }

  .B5RJGXbyl .RRJeFgfd0q {
    padding-left: 20px;
    padding-right: 20px;
  }

  .B5RJGXbyl .GN2hM8Yk {
    margin-bottom: 31px;
  }
}

@media (max-width: 575px) {
  .B5RJGXbyl .EAduFzv9 {
    min-height: 605px;
  }

  .B5RJGXbyl .vyj9UF {
    margin-top: 60px;
  }

  .B5RJGXbyl .GcdRUIVxvX {
    width: 340px;
  }

  .B5RJGXbyl .KgfEf1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .B5RJGXbyl .dfsddmrr6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .B5RJGXbyl .WbqRSUHL5e {
    padding-left: 30px;
    padding-right: 30px;
  }

  .B5RJGXbyl .jDz6Yfp {
    padding-left: 30px;
    padding-right: 30px;
  }

  .B5RJGXbyl .RRJeFgfd0q {
    padding-left: 30px;
    padding-right: 30px;
  }

  .B5RJGXbyl .GN2hM8Yk {
    margin-bottom: 60px;
  }
}.Sztw1ho .EAduFzv9 {
  min-height: 749px;
}

.Sztw1ho .RWwFV5VijnA {
  margin-top: 60px;
  margin-bottom: 60px;
}

.Sztw1ho .IEQxG6SPUT {
  min-height: 629px;
}

.Sztw1ho .dfsddmrr6 {
  padding: 30px 50px 30px 0;
}

.Sztw1ho .vyj9UF {
  margin: 0 auto 0 0;
}

.Sztw1ho .GcdRUIVxvX {
  margin: 34px 0 0;
}

.Sztw1ho .GN2hM8Yk {
  background-image: none;
  margin: 37px auto 0 0;
}

.Sztw1ho .kaXEsr {
  min-height: 629px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.33;
}

.Sztw1ho .WbqRSUHL5e {
  padding: 30px;
}

.Sztw1ho .A8f9XWUn {
  width: 586px;
  margin: 0 auto;
}

.Sztw1ho .KgfEf1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 474px;
  --gap: 22px;
  grid-auto-columns: 100%;
}

.Sztw1ho .tmYtKo {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.Sztw1ho .jDz6Yfp {
  padding: 0 30px 20px;
}

.Sztw1ho .CRejqSz {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.Sztw1ho .VZfs8spX1Z {
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.Sztw1ho .biuqzC {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.Sztw1ho .alkNp7x {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.Sztw1ho .RRJeFgfd0q {
  padding: 0 30px 20px;
}

.Sztw1ho .FcSc79M7 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.Sztw1ho .QqgOJWHjXK7 {
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.Sztw1ho .mTZ7K1XH3F {
  font-weight: 700;
  font-style: normal;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .Sztw1ho .EAduFzv9 {
    min-height: 680px;
  }

  .Sztw1ho .IEQxG6SPUT {
    min-height: 560px;
  }

  .Sztw1ho .kaXEsr {
    min-height: 489px;
  }

  .Sztw1ho .A8f9XWUn {
    width: 457px;
  }

  .Sztw1ho .KgfEf1 {
    grid-template-columns: 100%;
    grid-gap: 22px;
  }
}

@media (max-width: 991px) {
  .Sztw1ho .EAduFzv9 {
    min-height: 220px;
  }

  .Sztw1ho .IEQxG6SPUT {
    min-height: 100px;
  }

  .Sztw1ho .dfsddmrr6 {
    padding-right: 30px;
    padding-bottom: 50px;
  }

  .Sztw1ho .kaXEsr {
    min-height: 574px;
  }

  .Sztw1ho .A8f9XWUn {
    width: 630px;
    margin-left: 0;
  }

  .Sztw1ho .KgfEf1 {
    min-height: 514px;
    grid-auto-columns: calc(100% - 0px);
  }

  .Sztw1ho .jDz6Yfp {
    padding-left: 0;
  }

  .Sztw1ho .RRJeFgfd0q {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .Sztw1ho .EAduFzv9 {
    min-height: 320px;
  }

  .Sztw1ho .dfsddmrr6 {
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .Sztw1ho .WbqRSUHL5e {
    padding-left: 20px;
    padding-right: 20px;
  }

  .Sztw1ho .A8f9XWUn {
    width: 490px;
  }

  .Sztw1ho .jDz6Yfp {
    padding-right: 10px;
  }

  .Sztw1ho .VZfs8spX1Z {
    font-size: 1rem;
  }

  .Sztw1ho .RRJeFgfd0q {
    padding-right: 10px;
  }

  .Sztw1ho .QqgOJWHjXK7 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .Sztw1ho .A8f9XWUn {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .Sh0bD3Ap {
  background-image: none;
}

.Sh0bD3Ap .EAduFzv9 {
  min-height: 439px;
}

.Sh0bD3Ap .RWwFV5VijnA {
  margin-top: 60px;
  margin-bottom: 60px;
}

.Sh0bD3Ap .bYg7lmKD {
  min-height: 407px;
  background-image: url("pgzr9RTT9sn/bMHvrM.jpeg");
  background-position: 50% 50%;
}

.Sh0bD3Ap .dfsddmrr6 {
  padding: 30px;
}

.Sh0bD3Ap .kaXEsr {
  min-height: 407px;
}

.Sh0bD3Ap .WbqRSUHL5e {
  padding: 30px;
}

.Sh0bD3Ap .vyj9UF {
  margin: 0 auto 0 0;
}

.Sh0bD3Ap .GcdRUIVxvX {
  margin: 20px auto 0 0;
}

.Sh0bD3Ap .GN2hM8Yk {
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0 0;
  padding: 1px 0 2px;
}

.Sh0bD3Ap .LC0ofM {
  min-height: 407px;
}

.Sh0bD3Ap .jDz6Yfp {
  padding: 30px;
}

.Sh0bD3Ap .CRejqSz {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 20px;
}

.Sh0bD3Ap .VZfs8spX1Z {
  margin: 20px 0 0;
}

.Sh0bD3Ap .biuqzC {
  margin: 20px auto 0 0;
}

.Sh0bD3Ap .m2cVZUwtz {
  min-height: 412px;
  background-image: url("pgzr9RTT9sn/RyrgtMapyl.jpeg");
  background-position: 50% 50%;
}

.Sh0bD3Ap .RRJeFgfd0q {
  padding: 30px;
}

@media (max-width: 1199px) {
  .Sh0bD3Ap .bYg7lmKD {
    min-height: 336px;
  }

  .Sh0bD3Ap .kaXEsr {
    min-height: 336px;
  }

  .Sh0bD3Ap .LC0ofM {
    min-height: 336px;
  }

  .Sh0bD3Ap .m2cVZUwtz {
    min-height: 340px;
  }
}

@media (max-width: 991px) {
  .Sh0bD3Ap .EAduFzv9 {
    min-height: 373px;
  }

  .Sh0bD3Ap .m2cVZUwtz {
    min-height: 336px;
  }
}

@media (max-width: 767px) {
  .Sh0bD3Ap .EAduFzv9 {
    min-height: 439px;
  }

  .Sh0bD3Ap .bYg7lmKD {
    min-height: 578px;
  }

  .Sh0bD3Ap .dfsddmrr6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .Sh0bD3Ap .kaXEsr {
    min-height: 100px;
  }

  .Sh0bD3Ap .WbqRSUHL5e {
    padding-left: 20px;
    padding-right: 20px;
  }

  .Sh0bD3Ap .LC0ofM {
    min-height: 100px;
  }

  .Sh0bD3Ap .jDz6Yfp {
    padding-left: 20px;
    padding-right: 20px;
  }

  .Sh0bD3Ap .m2cVZUwtz {
    min-height: 585px;
  }

  .Sh0bD3Ap .RRJeFgfd0q {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .Sh0bD3Ap .EAduFzv9 {
    min-height: 224px;
  }

  .Sh0bD3Ap .bYg7lmKD {
    min-height: 364px;
  }

  .Sh0bD3Ap .WbqRSUHL5e {
    padding-left: 10px;
    padding-right: 10px;
  }

  .Sh0bD3Ap .jDz6Yfp {
    padding-right: 10px;
    padding-left: 0;
  }

  .Sh0bD3Ap .m2cVZUwtz {
    min-height: 368px;
  }
} .GmVAMk3Wdtk {
  min-height: 600px;
}

.GmVAMk3Wdtk .RWwFV5VijnA {
  margin: 0 auto 0 0;
}

.GmVAMk3Wdtk .bYg7lmKD {
  min-height: 600px;
  background-image: url("pgzr9RTT9sn/d3xZJJdI.jpeg");
  background-position: 50% 50%;
}

.GmVAMk3Wdtk .dfsddmrr6 {
  padding: 30px;
}

.GmVAMk3Wdtk .kaXEsr {
  min-height: 600px;
}

.GmVAMk3Wdtk .WbqRSUHL5e {
  padding: 30px 60px;
}

.GmVAMk3Wdtk .vyj9UF {
  text-transform: uppercase;
  margin: 0;
}

.GmVAMk3Wdtk .GcdRUIVxvX {
  margin: 20px 0;
}

.GmVAMk3Wdtk .LC0ofM {
  min-height: 600px;
}

.GmVAMk3Wdtk .jDz6Yfp {
  padding: 30px 60px;
}

.GmVAMk3Wdtk .VZfs8spX1Z {
  margin-top: 0;
}

@media (max-width: 1199px) {
   .GmVAMk3Wdtk {
    min-height: 495px;
  }

  .GmVAMk3Wdtk .RWwFV5VijnA {
    margin-right: initial;
    margin-left: initial;
  }

  .GmVAMk3Wdtk .bYg7lmKD {
    min-height: 495px;
  }

  .GmVAMk3Wdtk .kaXEsr {
    min-height: 495px;
  }

  .GmVAMk3Wdtk .LC0ofM {
    min-height: 495px;
  }
}

@media (max-width: 991px) {
   .GmVAMk3Wdtk {
    min-height: 379px;
  }

  .GmVAMk3Wdtk .bYg7lmKD {
    min-height: 379px;
  }

  .GmVAMk3Wdtk .kaXEsr {
    min-height: 100px;
  }

  .GmVAMk3Wdtk .WbqRSUHL5e {
    padding-left: 30px;
    padding-right: 30px;
  }

  .GmVAMk3Wdtk .LC0ofM {
    min-height: 100px;
  }

  .GmVAMk3Wdtk .jDz6Yfp {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .GmVAMk3Wdtk {
    min-height: 284px;
  }

  .GmVAMk3Wdtk .bYg7lmKD {
    min-height: 853px;
  }

  .GmVAMk3Wdtk .dfsddmrr6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .GmVAMk3Wdtk .WbqRSUHL5e {
    padding-left: 10px;
    padding-right: 10px;
  }

  .GmVAMk3Wdtk .jDz6Yfp {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .GmVAMk3Wdtk {
    min-height: 179px;
  }

  .GmVAMk3Wdtk .bYg7lmKD {
    min-height: 537px;
  }
} .nDFzSFP7 {
  background-image: none;
}

.nDFzSFP7 .EAduFzv9 {
  min-height: 1341px;
}

.nDFzSFP7 .vyj9UF {
  margin: 60px auto 0;
}

.nDFzSFP7 .A8f9XWUn {
  grid-template-rows: repeat(1, auto);
  grid-auto-rows: 100%;
  margin: 50px 0 0;
}

.nDFzSFP7 .KgfEf1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 1052px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.nDFzSFP7 .tmYtKo {
  background-image: none;
}

.nDFzSFP7 .dfsddmrr6 {
  padding: 30px;
}

.nDFzSFP7 .bYg7lmKD {
  height: 357px;
  margin-top: 0;
  margin-bottom: 0;
}

.nDFzSFP7 .kQUNfselmzM {
  width: 254px;
  min-height: 166px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -57px auto 0;
}

.nDFzSFP7 .WbqRSUHL5e {
  padding: 20px;
}

.nDFzSFP7 .GcdRUIVxvX {
  font-weight: 700;
  margin: 0;
}

.nDFzSFP7 .VZfs8spX1Z {
  margin: 20px 0 0;
}

.nDFzSFP7 .alkNp7x {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.nDFzSFP7 .jDz6Yfp {
  padding: 30px;
}

.nDFzSFP7 .m2cVZUwtz {
  height: 357px;
  margin-top: 0;
  margin-bottom: 0;
}

.nDFzSFP7 .n4fLVC {
  width: 254px;
  min-height: 166px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -57px auto 0;
}

.nDFzSFP7 .RRJeFgfd0q {
  padding: 20px;
}

.nDFzSFP7 .biuqzC {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0;
}

.nDFzSFP7 .QqgOJWHjXK7 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.nDFzSFP7 .Klja27 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.nDFzSFP7 .kYBXA63 {
  padding: 30px;
}

.nDFzSFP7 .OGwu9b5x {
  height: 357px;
  margin-top: 0;
  margin-bottom: 0;
}

.nDFzSFP7 .czx0jb7p39 {
  width: 254px;
  min-height: 166px;
  margin: -57px auto 0;
}

.nDFzSFP7 .IvFR9x4 {
  padding: 20px;
}

.nDFzSFP7 .mTZ7K1XH3F {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0;
}

.nDFzSFP7 .Q3ZBW5o {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.nDFzSFP7 .MjYsDs {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.nDFzSFP7 .cLsa2f3E {
  padding: 30px;
}

.nDFzSFP7 .s7zoMTl {
  height: 357px;
  margin-top: 0;
  margin-bottom: 0;
}

.nDFzSFP7 .Hgt1CxTyx {
  width: 254px;
  min-height: 166px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -57px auto 0;
}

.nDFzSFP7 .LusLC8h6tz {
  padding: 20px;
}

.nDFzSFP7 .JDpDMRrBdzj {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0;
}

.nDFzSFP7 .vde8bJTvK {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.nDFzSFP7 .tZGhXIQ {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.nDFzSFP7 .NUrTx0uwmH {
  padding: 30px;
}

.nDFzSFP7 .tRY2sv {
  height: 357px;
  margin-top: 0;
  margin-bottom: 0;
}

.nDFzSFP7 .TiTpBuMH {
  width: 254px;
  min-height: 166px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -57px auto 0;
}

.nDFzSFP7 .PdztUejna2 {
  padding: 20px;
}

.nDFzSFP7 .hT2fo2Fyw8j {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0;
}

.nDFzSFP7 .DaTCcn2rRj0 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.nDFzSFP7 .xqolqf0 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.nDFzSFP7 .Y6VOstLQoQ {
  padding: 30px;
}

.nDFzSFP7 .Ummlbsdz {
  height: 357px;
  margin-top: 0;
  margin-bottom: 0;
}

.nDFzSFP7 .mNUQ58iCUZw {
  width: 254px;
  min-height: 166px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -57px auto 0;
}

.nDFzSFP7 .ZPbBb8 {
  padding: 20px;
}

.nDFzSFP7 .PLSUQybwibU {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0;
}

.nDFzSFP7 .jmwdEuoivx {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.nDFzSFP7 .AzdYQccdFs {
  font-style: italic;
  font-size: 1rem;
  margin: 30px auto 60px;
}

.nDFzSFP7 .GN2hM8Yk {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .nDFzSFP7 .EAduFzv9 {
    min-height: 1241px;
  }

  .nDFzSFP7 .A8f9XWUn {
    margin-right: initial;
    margin-left: initial;
  }

  .nDFzSFP7 .KgfEf1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 867px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .nDFzSFP7 .bYg7lmKD {
    height: 283px;
  }

  .nDFzSFP7 .kQUNfselmzM {
    width: 212px;
    margin-top: -33px;
  }

  .nDFzSFP7 .WbqRSUHL5e {
    padding-bottom: 10px;
  }

  .nDFzSFP7 .GcdRUIVxvX {
    width: auto;
  }

  .nDFzSFP7 .VZfs8spX1Z {
    width: auto;
  }

  .nDFzSFP7 .m2cVZUwtz {
    background-position: 50% 50%;
    height: 283px;
  }

  .nDFzSFP7 .n4fLVC {
    width: 212px;
    margin-top: -33px;
  }

  .nDFzSFP7 .RRJeFgfd0q {
    padding-bottom: 10px;
  }

  .nDFzSFP7 .biuqzC {
    width: auto;
  }

  .nDFzSFP7 .QqgOJWHjXK7 {
    width: auto;
  }

  .nDFzSFP7 .OGwu9b5x {
    background-position: 50% 50%;
    height: 283px;
  }

  .nDFzSFP7 .czx0jb7p39 {
    width: 212px;
    margin-top: -33px;
  }

  .nDFzSFP7 .IvFR9x4 {
    padding-bottom: 10px;
  }

  .nDFzSFP7 .mTZ7K1XH3F {
    width: auto;
  }

  .nDFzSFP7 .Q3ZBW5o {
    width: auto;
  }

  .nDFzSFP7 .s7zoMTl {
    background-position: 50% 50%;
    height: 283px;
  }

  .nDFzSFP7 .Hgt1CxTyx {
    width: 212px;
    margin-top: -33px;
  }

  .nDFzSFP7 .LusLC8h6tz {
    padding-bottom: 10px;
  }

  .nDFzSFP7 .JDpDMRrBdzj {
    width: auto;
  }

  .nDFzSFP7 .vde8bJTvK {
    width: auto;
  }

  .nDFzSFP7 .tRY2sv {
    height: 283px;
  }

  .nDFzSFP7 .TiTpBuMH {
    width: 212px;
    margin-top: -33px;
  }

  .nDFzSFP7 .PdztUejna2 {
    padding-bottom: 10px;
  }

  .nDFzSFP7 .hT2fo2Fyw8j {
    width: auto;
  }

  .nDFzSFP7 .DaTCcn2rRj0 {
    width: auto;
  }

  .nDFzSFP7 .Ummlbsdz {
    height: 283px;
  }

  .nDFzSFP7 .mNUQ58iCUZw {
    width: 212px;
    margin-top: -33px;
  }

  .nDFzSFP7 .ZPbBb8 {
    padding-bottom: 10px;
  }

  .nDFzSFP7 .PLSUQybwibU {
    width: auto;
  }

  .nDFzSFP7 .jmwdEuoivx {
    width: auto;
  }
}

@media (max-width: 991px) {
  .nDFzSFP7 .KgfEf1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 1494px;
    grid-auto-columns: 50%;
  }

  .nDFzSFP7 .bYg7lmKD {
    height: 335px;
  }

  .nDFzSFP7 .kQUNfselmzM {
    width: 229px;
    margin-top: -85px;
  }

  .nDFzSFP7 .GcdRUIVxvX {
    margin-top: 20px;
  }

  .nDFzSFP7 .m2cVZUwtz {
    height: 335px;
  }

  .nDFzSFP7 .n4fLVC {
    width: 229px;
    margin-top: -85px;
  }

  .nDFzSFP7 .biuqzC {
    margin-top: 20px;
  }

  .nDFzSFP7 .OGwu9b5x {
    height: 335px;
  }

  .nDFzSFP7 .czx0jb7p39 {
    width: 229px;
    margin-top: -85px;
  }

  .nDFzSFP7 .mTZ7K1XH3F {
    margin-top: 20px;
  }

  .nDFzSFP7 .s7zoMTl {
    height: 335px;
  }

  .nDFzSFP7 .Hgt1CxTyx {
    width: 229px;
    margin-top: -85px;
  }

  .nDFzSFP7 .JDpDMRrBdzj {
    margin-top: 20px;
  }

  .nDFzSFP7 .tRY2sv {
    height: 335px;
  }

  .nDFzSFP7 .TiTpBuMH {
    width: 229px;
    margin-top: -85px;
  }

  .nDFzSFP7 .hT2fo2Fyw8j {
    margin-top: 20px;
  }

  .nDFzSFP7 .Ummlbsdz {
    height: 335px;
  }

  .nDFzSFP7 .mNUQ58iCUZw {
    width: 229px;
    margin-top: -85px;
  }

  .nDFzSFP7 .PLSUQybwibU {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .nDFzSFP7 .EAduFzv9 {
    min-height: 4070px;
  }

  .nDFzSFP7 .KgfEf1 {
    grid-template-columns: 100%;
    min-height: 3795px;
    grid-auto-columns: 100%;
  }

  .nDFzSFP7 .bYg7lmKD {
    height: 413px;
  }

  .nDFzSFP7 .kQUNfselmzM {
    width: 350px;
    min-height: 200px;
    margin-top: -41px;
  }

  .nDFzSFP7 .WbqRSUHL5e {
    padding-bottom: 20px;
  }

  .nDFzSFP7 .m2cVZUwtz {
    height: 413px;
  }

  .nDFzSFP7 .n4fLVC {
    width: 350px;
    min-height: 200px;
    margin-top: -41px;
  }

  .nDFzSFP7 .RRJeFgfd0q {
    padding-bottom: 20px;
  }

  .nDFzSFP7 .OGwu9b5x {
    height: 413px;
  }

  .nDFzSFP7 .czx0jb7p39 {
    width: 350px;
    min-height: 200px;
    margin-top: -41px;
  }

  .nDFzSFP7 .IvFR9x4 {
    padding-bottom: 20px;
  }

  .nDFzSFP7 .s7zoMTl {
    height: 413px;
  }

  .nDFzSFP7 .Hgt1CxTyx {
    width: 350px;
    min-height: 200px;
    margin-top: -41px;
  }

  .nDFzSFP7 .LusLC8h6tz {
    padding-bottom: 20px;
  }

  .nDFzSFP7 .tRY2sv {
    height: 413px;
  }

  .nDFzSFP7 .TiTpBuMH {
    width: 350px;
    min-height: 200px;
    margin-top: -41px;
  }

  .nDFzSFP7 .PdztUejna2 {
    padding-bottom: 20px;
  }

  .nDFzSFP7 .Ummlbsdz {
    height: 413px;
  }

  .nDFzSFP7 .mNUQ58iCUZw {
    width: 350px;
    min-height: 200px;
    margin-top: -41px;
  }

  .nDFzSFP7 .ZPbBb8 {
    padding-bottom: 20px;
  }

  .nDFzSFP7 .AzdYQccdFs {
    width: auto;
  }
}

@media (max-width: 575px) {
  .nDFzSFP7 .EAduFzv9 {
    min-height: 3440px;
  }

  .nDFzSFP7 .vyj9UF {
    margin-left: 14px;
    margin-right: 14px;
  }

  .nDFzSFP7 .KgfEf1 {
    min-height: 3171px;
  }

  .nDFzSFP7 .dfsddmrr6 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 16px;
  }

  .nDFzSFP7 .bYg7lmKD {
    height: 350px;
  }

  .nDFzSFP7 .kQUNfselmzM {
    width: 254px;
    margin-top: -68px;
  }

  .nDFzSFP7 .WbqRSUHL5e {
    padding-left: 10px;
    padding-right: 10px;
  }

  .nDFzSFP7 .jDz6Yfp {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 16px;
  }

  .nDFzSFP7 .m2cVZUwtz {
    height: 350px;
  }

  .nDFzSFP7 .n4fLVC {
    width: 254px;
    margin-top: -68px;
  }

  .nDFzSFP7 .RRJeFgfd0q {
    padding-left: 10px;
    padding-right: 10px;
  }

  .nDFzSFP7 .kYBXA63 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 16px;
  }

  .nDFzSFP7 .OGwu9b5x {
    height: 350px;
  }

  .nDFzSFP7 .czx0jb7p39 {
    width: 254px;
    margin-top: -68px;
  }

  .nDFzSFP7 .IvFR9x4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .nDFzSFP7 .cLsa2f3E {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 16px;
  }

  .nDFzSFP7 .s7zoMTl {
    height: 350px;
  }

  .nDFzSFP7 .Hgt1CxTyx {
    width: 254px;
    margin-top: -68px;
  }

  .nDFzSFP7 .LusLC8h6tz {
    padding-left: 10px;
    padding-right: 10px;
  }

  .nDFzSFP7 .NUrTx0uwmH {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 16px;
  }

  .nDFzSFP7 .tRY2sv {
    height: 350px;
  }

  .nDFzSFP7 .TiTpBuMH {
    width: 254px;
    margin-top: -68px;
  }

  .nDFzSFP7 .PdztUejna2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .nDFzSFP7 .Y6VOstLQoQ {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 16px;
  }

  .nDFzSFP7 .Ummlbsdz {
    height: 350px;
  }

  .nDFzSFP7 .mNUQ58iCUZw {
    width: 254px;
    margin-top: -68px;
  }

  .nDFzSFP7 .ZPbBb8 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .H99gqBGTjXG {
  background-image: none;
}

.H99gqBGTjXG .EAduFzv9 {
  min-height: 747px;
}

.H99gqBGTjXG .vyj9UF {
  margin: 60px auto 0;
}

.H99gqBGTjXG .GcdRUIVxvX {
  width: 680px;
  margin: 20px auto 0;
}

.H99gqBGTjXG .A8f9XWUn {
  grid-template-rows: repeat(1, auto);
  margin: 42px 0 60px;
}

.H99gqBGTjXG .KgfEf1 {
  grid-auto-columns: 25%;
  grid-template-columns: repeat(4, 25%);
  min-height: 444px;
  --gap: 0px;
}

.H99gqBGTjXG .dfsddmrr6 {
  padding: 29px 30px 27px;
}

.H99gqBGTjXG .CRejqSz {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.H99gqBGTjXG .WbqRSUHL5e {
  padding: 29px 30px 27px;
}

.H99gqBGTjXG .FcSc79M7 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.H99gqBGTjXG .jDz6Yfp {
  padding: 29px 30px 27px;
}

.H99gqBGTjXG .th6QlWhWkxM {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.H99gqBGTjXG .RRJeFgfd0q {
  padding: 29px 30px 27px;
}

.H99gqBGTjXG .xxbx36fY {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.H99gqBGTjXG .kYBXA63 {
  padding: 29px 30px 27px;
}

.H99gqBGTjXG .qO08IIYl2r0 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.H99gqBGTjXG .IvFR9x4 {
  padding: 29px 30px 27px;
}

.H99gqBGTjXG .ugd10I5P5bY {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.H99gqBGTjXG .cLsa2f3E {
  padding: 29px 30px 27px;
}

.H99gqBGTjXG .Q1K9Va2 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.H99gqBGTjXG .LusLC8h6tz {
  padding: 29px 30px 27px;
}

.H99gqBGTjXG .BstFCZFhci {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .H99gqBGTjXG .EAduFzv9 {
    min-height: 680px;
  }

  .H99gqBGTjXG .A8f9XWUn {
    margin-right: initial;
    margin-left: initial;
  }

  .H99gqBGTjXG .KgfEf1 {
    min-height: 366px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .H99gqBGTjXG .EAduFzv9 {
    min-height: 1051px;
  }

  .H99gqBGTjXG .KgfEf1 {
    grid-auto-columns: 33.3333%;
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 759px;
  }
}

@media (max-width: 767px) {
  .H99gqBGTjXG .GcdRUIVxvX {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .H99gqBGTjXG .KgfEf1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 1138px;
  }

  .H99gqBGTjXG .dfsddmrr6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .H99gqBGTjXG .WbqRSUHL5e {
    padding-left: 10px;
    padding-right: 10px;
  }

  .H99gqBGTjXG .jDz6Yfp {
    padding-left: 10px;
    padding-right: 10px;
  }

  .H99gqBGTjXG .RRJeFgfd0q {
    padding-left: 10px;
    padding-right: 10px;
  }

  .H99gqBGTjXG .kYBXA63 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .H99gqBGTjXG .IvFR9x4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .H99gqBGTjXG .cLsa2f3E {
    padding-left: 10px;
    padding-right: 10px;
  }

  .H99gqBGTjXG .LusLC8h6tz {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .H99gqBGTjXG .KgfEf1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
}.wLyyuRX .EAduFzv9 {
  min-height: 591px;
}

.wLyyuRX .RWwFV5VijnA {
  margin-top: 60px;
  margin-bottom: 60px;
}

.wLyyuRX .IEQxG6SPUT {
  min-height: 202px;
}

.wLyyuRX .dfsddmrr6 {
  padding: 30px 30px 30px 0;
}

.wLyyuRX .vyj9UF {
  margin: 0 auto 0 0;
}

.wLyyuRX .GcdRUIVxvX {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.wLyyuRX .kaXEsr {
  min-height: 269px;
}

.wLyyuRX .WbqRSUHL5e {
  padding: 30px 30px 30px 0;
}

.wLyyuRX .VZfs8spX1Z {
  margin: 0;
}

.wLyyuRX .biuqzC {
  font-size: 1.25rem;
  margin: 23px 0 0;
}

.wLyyuRX .pvQeTOhbPyq {
  white-space: nowrap;
  height: 29px;
  min-height: 16px;
  width: 127px;
  min-width: 68px;
  margin: 30px auto 0 0;
}

.wLyyuRX .CRejqSz {
  height: 32px;
}

.wLyyuRX .FcSc79M7 {
  height: 32px;
}

.wLyyuRX .th6QlWhWkxM {
  height: 32px;
}

.wLyyuRX .LC0ofM {
  min-height: 471px;
}

.wLyyuRX .jDz6Yfp {
  padding: 30px;
}

.wLyyuRX .jYE4tXSTa {
  height: 404px;
  margin: 0 auto 0 20px;
}

.wLyyuRX .KMjMBJ5d {
  margin-left: 0;
}

.wLyyuRX .t38pCw6kBht {
  margin-left: 0;
}

.wLyyuRX .GN2hM8Yk {
  background-image: none;
  padding: 0;
}

.wLyyuRX .qho6zSTYXj {
  --radius: 30px;
  background-image: none;
  width: 100%;
  border-style: solid;
  font-size: 1.125rem;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
  .wLyyuRX .EAduFzv9 {
    min-height: 509px;
  }

  .wLyyuRX .IEQxG6SPUT {
    min-height: 167px;
  }

  .wLyyuRX .kaXEsr {
    min-height: 222px;
  }

  .wLyyuRX .LC0ofM {
    min-height: 388px;
  }

  .wLyyuRX .jYE4tXSTa {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .wLyyuRX .EAduFzv9 {
    min-height: 320px;
  }

  .wLyyuRX .IEQxG6SPUT {
    min-height: 100px;
  }

  .wLyyuRX .kaXEsr {
    min-height: 100px;
  }

  .wLyyuRX .LC0ofM {
    min-height: 100px;
  }

  .wLyyuRX .jDz6Yfp {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .wLyyuRX .EAduFzv9 {
    min-height: 420px;
  }

  .wLyyuRX .dfsddmrr6 {
    padding-right: 10px;
  }

  .wLyyuRX .GcdRUIVxvX {
    font-size: 1rem;
  }

  .wLyyuRX .WbqRSUHL5e {
    padding-right: 10px;
  }

  .wLyyuRX .biuqzC {
    font-size: 1rem;
  }

  .wLyyuRX .jDz6Yfp {
    padding-right: 10px;
  }
} .MhL6vEPFnfN {
  min-height: 500px;
}